/*
 
 Slick Slider
 Version: 1.8.1
  Author: Ken Wheeler
 Website: http://kenwheeler.github.io
    Docs: http://kenwheeler.github.io/slick
    Repo: http://github.com/kenwheeler/slick
  Issues: http://github.com/kenwheeler/slick/issues
 */
.slick-slider {
	position: relative;

	display: block;

	box-sizing: border-box;

	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;

	 -khtml-user-select: none;
	-webkit-tap-highlight-color: transparent;
	-ms-touch-action: pan-y;
	    touch-action: pan-y;
	-webkit-touch-callout: none;
;
}.slick-list {
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}.slick-list:focus {
	outline: none;
}.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
}.slick-track {
	position: relative;
	top: 0;
	left: 0;

	display: block;

	margin-right: auto;
	margin-left: auto;
;
}.slick-track:before, .slick-track:after {
	display: table;

	content: "";
}.slick-track:after {
	clear: both;
}.slick-loading .slick-track {
	visibility: hidden;
}.slick-slide {
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}[dir="rtl"] .slick-slide {
	float: right;
}.slick-slide img {
	display: block;
}.slick-slide.slick-loading img {
	display: none;
}.slick-slide.dragging img {
	pointer-events: none;
}.slick-initialized .slick-slide {
	display: block;
}.slick-loading .slick-slide {
	visibility: hidden;
}.slick-vertical .slick-slide {
	display: block;

	height: auto;

	border: 1px solid transparent;
}.slick-arrow.slick-hidden {
	display: none;
}

/*!
 * fullPage 2.9.7
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */.fp-enabled body, html.fp-enabled {
	overflow: hidden;

	margin: 0;
	padding: 0;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
}.fp-section {
	position: relative;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}.fp-slide {
	float: left;
}.fp-slide, .fp-slidesContainer {
	display: block;

	height: 100%;
;
}.fp-slides {
	position: relative;
	z-index: 1;

	overflow: hidden;

	height: 100%;

	-webkit-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
}.fp-section.fp-table, .fp-slide.fp-table {
	display: table;

	width: 100%;

	table-layout: fixed;
;
}.fp-tableCell {
	display: table-cell;

	width: 100%;
	height: 100%;

	vertical-align: middle;
;
}.fp-slidesContainer {
	position: relative;

	float: left;
;
}.fp-controlArrow {
	position: absolute;
	z-index: 4;
	top: 50%;

	width: 0;
	height: 0;
	margin-top: -38px;

	cursor: pointer;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	-webkit-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);

	border-style: solid;

	 -khtml-user-select: none;
;
}.fp-controlArrow.fp-prev {
	left: 15px;

	width: 0;

	border-width: 38.5px 34px 38.5px 0;
	border-color: transparent #FFF transparent transparent;
}.fp-controlArrow.fp-next {
	right: 15px;

	border-width: 38.5px 0 38.5px 34px;
	border-color: transparent transparent transparent #FFF;
}.fp-scrollable {
	position: relative;

	overflow: hidden;
;
}.fp-scroller {
	overflow: hidden;
}.iScrollIndicator {
	border: 0!important;
}.fp-notransition {
	-webkit-transition: none!important;
	        transition: none!important;
}#fp-nav {
	position: fixed;
	z-index: 100;
	top: 50%;

	margin-top: -32px;

	-webkit-transform: translate3d(0,0,0);

	opacity: 1;
;
}#fp-nav.right {
	right: 17px;
}#fp-nav.left {
	left: 17px;
}.fp-slidesNav {
	position: absolute;
	z-index: 4;
	right: 0;
	left: 0!important;

	margin: 0 auto!important;

	-webkit-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);

	opacity: 1;
;
}.fp-slidesNav.bottom {
	bottom: 17px;
}.fp-slidesNav.top {
	top: 17px;
}#fp-nav ul, .fp-slidesNav ul {
	margin: 0;
	padding: 0;
}#fp-nav ul li, .fp-slidesNav ul li {
	position: relative;

	display: block;

	width: 14px;
	height: 13px;
	margin: 7px;
;
}.fp-slidesNav ul li {
	display: inline-block;
}#fp-nav ul li a, .fp-slidesNav ul li a {
	position: relative;
	z-index: 1;

	display: block;

	width: 100%;
	height: 100%;

	cursor: pointer;
	text-decoration: none;
}#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
	width: 12px;
	height: 12px;
	margin: -6px 0 0 -6px;

	border-radius: 100%;
}#fp-nav ul li a span, .fp-slidesNav ul li a span {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;

	width: 4px;
	height: 4px;
	margin: -2px 0 0 -2px;

	-webkit-transition: all 0.1s ease-in-out;
	   -moz-transition: all 0.1s ease-in-out;
	     -o-transition: all 0.1s ease-in-out;
	        transition: all 0.1s ease-in-out;

	border: 0;
	border-radius: 50%;
	background: #333;
;
}#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
	width: 10px;
	height: 10px;
	margin: -5px 0 0 -5px;
}#fp-nav ul li .fp-tooltip {
	font-family: arial,helvetica,sans-serif;
	font-size: 14px;

	position: absolute;
	top: -2px;

	display: block;
	overflow: hidden;

	width: 0;
	max-width: 220px;

	cursor: pointer;
	white-space: nowrap;

	opacity: 0;
	color: #FFF;
;
}#fp-nav ul li:hover .fp-tooltip, #fp-nav.fp-show-active a.active + .fp-tooltip {
	width: auto;

	-webkit-transition: opacity 0.2s ease-in;
	        transition: opacity 0.2s ease-in;

	opacity: 1;
}#fp-nav ul li .fp-tooltip.right {
	right: 20px;
}#fp-nav ul li .fp-tooltip.left {
	left: 20px;
}.fp-auto-height .fp-slide, .fp-auto-height .fp-tableCell, .fp-auto-height.fp-section {
	height: auto!important;
}.fp-responsive .fp-auto-height-responsive .fp-slide, .fp-responsive .fp-auto-height-responsive .fp-tableCell, .fp-responsive .fp-auto-height-responsive.fp-section {
	height: auto!important;
}
/*# sourceMappingURL=jquery.fullpage.min.css.map */


/* perfect-scrollbar v0.8.1 */
.ps {
	overflow: hidden !important;

	-ms-overflow-style: none;
	-ms-touch-action: auto;
	    touch-action: auto;
;
}@supports (-ms-overflow-style: none) {
	.ps {
		overflow: auto !important;
	}
}@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.ps {
		overflow: auto !important;
	}
}.ps.ps--active-x > .ps__scrollbar-x-rail, .ps.ps--active-y > .ps__scrollbar-y-rail {
	display: block;

	background-color: transparent;
}.ps.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail > .ps__scrollbar-x {
	height: 11px;

	background-color: #999;
;
}.ps.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail > .ps__scrollbar-y {
	width: 11px;

	background-color: #999;
;
}.ps > .ps__scrollbar-x-rail {
	position: absolute;
	bottom: 0;

	display: none;

	height: 15px;

	-webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
	   -moz-transition: background-color 0.2s linear, opacity 0.2s linear;
	     -o-transition: background-color 0.2s linear, opacity 0.2s linear;
	        transition: background-color 0.2s linear, opacity 0.2s linear;

	opacity: 0;
;
}.ps > .ps__scrollbar-x-rail > .ps__scrollbar-x {
	position: absolute;
	bottom: 2px;

	height: 6px;

	-webkit-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out;
	   -moz-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out, -moz-border-radius 0.2s ease-in-out;
	     -o-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out, -moz-border-radius 0.2s ease-in-out;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	background-color: #AAA;
;
}.ps > .ps__scrollbar-x-rail:hover > .ps__scrollbar-x, .ps > .ps__scrollbar-x-rail:active > .ps__scrollbar-x {
	height: 11px;
}.ps > .ps__scrollbar-y-rail {
	position: absolute;
	right: 0;

	display: none;

	width: 15px;

	-webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
	   -moz-transition: background-color 0.2s linear, opacity 0.2s linear;
	     -o-transition: background-color 0.2s linear, opacity 0.2s linear;
	        transition: background-color 0.2s linear, opacity 0.2s linear;

	opacity: 0;
;
}.ps > .ps__scrollbar-y-rail > .ps__scrollbar-y {
	position: absolute;
	right: 2px;

	width: 6px;

	-webkit-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out;
	   -moz-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out, -moz-border-radius 0.2s ease-in-out;
	     -o-transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out;
	        transition: background-color 0.2s linear, height 0.2s linear, width 0.2s ease-in-out, border-radius 0.2s ease-in-out, -webkit-border-radius 0.2s ease-in-out, -moz-border-radius 0.2s ease-in-out;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	background-color: #AAA;
;
}.ps > .ps__scrollbar-y-rail:hover > .ps__scrollbar-y, .ps > .ps__scrollbar-y-rail:active > .ps__scrollbar-y {
	width: 11px;
}.ps:hover.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps:hover.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail > .ps__scrollbar-x {
	height: 11px;

	background-color: #999;
;
}.ps:hover.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps:hover.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail > .ps__scrollbar-y {
	width: 11px;

	background-color: #999;
;
}.ps:hover > .ps__scrollbar-x-rail, .ps:hover > .ps__scrollbar-y-rail {
	opacity: 0.6;
}.ps:hover > .ps__scrollbar-x-rail:hover {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps:hover > .ps__scrollbar-x-rail:hover > .ps__scrollbar-x {
	background-color: #999;
}.ps:hover > .ps__scrollbar-y-rail:hover {
	opacity: 0.9;
	background-color: #EEE;
;
}.ps:hover > .ps__scrollbar-y-rail:hover > .ps__scrollbar-y {
	background-color: #999;
}
